Modify

Opened 4 years ago

Closed 4 years ago

#15444 closed defect (fixed)

libgnutls-openssl fails to build on trunk 40360

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Chaos Calmer 15.05
Component: packages Version: Trunk
Keywords: libgnutls Cc:

Description

Package libgnutls-openssl is missing dependencies for the following libraries:
libgnutls.so.26

Package libgnutls-openssl is missing dependencies for the following libraries:
libgnutls.so.26
make[3]: *** [/source/RaspberryPi/OpenWRT_Source/trunk/bin/brcm2708/packages/libgnutls-openssl_3.2.12-1_brcm2708.ipk] Error 1

Attachments (0)

Change History (1)

comment:1 Changed 4 years ago by hauke

  • Resolution set to fixed
  • Status changed from new to closed

This should be fixed with a clean rebuild.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.